Bug 10748 - Предупреждение при удалении пакета
: Предупреждение при удалении пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aspell)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-31 13:51 by
Modified: 2007-02-16 12:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-31 13:51:06
coder@alt0 ~ $ sudo apt-get install aspell aspell-en
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Следующие НОВЫЕ пакеты будут установлены:
 aspell aspell-en
0 будет обновлено, 2 новых установлено, 0 пакетов будет удалено и 41 не будет
обновлено.
Необходимо получить 0B/2021kB архивов.
После распаковки потребуется дополнительно 4645kB дискового пространства.
Совершаем изменения...  
Preparing...                
########################################################################## [100%]
1: aspell                   
########################################################################## [ 50%]
2: aspell-en                
########################################################################## [100%]
Завершено.
coder@alt0 ~ $ sudo apt-get remove aspell aspell-en
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Следующие пакеты будут УДАЛЕНЫ:
 aspell aspell-en
0 будет обновлено, 0 новых установлено, 2 пакетов будет удалено и 41 не будет
обновлено.
Необходимо получить 0B архивов.
После распаковки будет освобождено 4645kB дискового пространства.
Продолжить? [Y/n] y
Совершаем изменения...
Preparing...                
########################################################################## [100%]
install-info: предупреждение: не найдено вхождений для
`/usr/share/info/aspell.info.*'; ничего не удалено
Завершено.
coder@alt0 ~ $
------- Comment #1 From 2007-02-01 10:39:28 -------
Нашел из-за чего это возникает. Вместо postun надо использовать preun.
------- Comment #2 From 2007-02-01 10:41:51 -------
Fixed in 0.60.5-alt2